<component name="libraryTable">
  <library name="Gradle: com.squareup.leakcanary:leakcanary-android:1.6.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31658a9cc074dc2e18b10de2d97e1b04/jetified-leakcanary-android-1.6.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31658a9cc074dc2e18b10de2d97e1b04/jetified-leakcanary-android-1.6.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31658a9cc074dc2e18b10de2d97e1b04/jetified-leakcanary-android-1.6.3/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4732f298a8ab41345f3496090987db57/jetified-leakcanary-android-1.6.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4732f298a8ab41345f3496090987db57/jetified-leakcanary-android-1.6.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4732f298a8ab41345f3496090987db57/jetified-leakcanary-android-1.6.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.leakcanary/leakcanary-android/1.6.3/7ff81403c223b8a2fc4c9a603d01817cfd49c08/leakcanary-android-1.6.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.leakcanary/leakcanary-android/1.6.3/bac23c7980848b08b05410ec2d04d562f5b2fc67/leakcanary-android-1.6.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>